@charset "UTF-8";h1,h2,h3,h4 {font-weight:normal;}
.page-media-index {background:#f8f8f8;}
.page-media-banner {position:relative;}
.page-media-banner .content-wrapper {position:absolute;top:50%;left:0;width:100%;color:var(--dark);transform:translateY(-50%);}
.page-media-banner .content-wrapper .desc {margin-top:6px;}
.page-media-tips {padding:1em 0;background:rgba(0,170,166,.1);color:var(--primary);}
.page-media-list {margin-top:calc(var(--base-ratio) * 22px);}
.page-media-list .header {padding-bottom:12px;border-bottom:1px solid rgba(0,0,0,.1);}
.page-media-list .tabs .tab {position:relative;cursor:pointer;line-height:40px;}
.page-media-list .tabs .tab::after {content:'';position:absolute;bottom:-12px;left:50%;width:0;height:2px;background:var(--primary);transform:translateX(-50%);transition:width .3s ease-in-out;}
.page-media-list .tabs .tab:hover,.page-media-list .tabs .tab.cur {color:var(--primary);}
.page-media-list .tabs .tab:hover::after,.page-media-list .tabs .tab.cur::after {width:100%;}
.page-media-list .tabs .tab+.tab {margin-left:1.6667em;}
.page-media-list .search .el-input__inner {border-radius:99px;border-color:rgba(0,0,0,.25);background-color:#f8f8f8;}
.page-media-list .el-input.is-active .el-input__inner,.page-media-list .el-input__inner:focus {border-color:var(--primary);}
.page-media-list .filter {margin-top:calc(var(--base-ratio) * 32px);}
.page-media-list .filter .el-checkbox {font-size:calc(var(--base-ratio) * 16px);color:var(--dark);}
.page-media-list .filter .el-checkbox__input.is-checked .el-checkbox__inner,.page-media-list .filter .el-checkbox__input.is-indeterminate .el-checkbox__inner {border-color:rgba(0,0,0,.85);background-color:rgba(0,0,0,.85);}
.page-media-list .filter .el-checkbox__input.is-focus .el-checkbox__inner {border-color:rgba(0,0,0,.85);}
.page-media-list .filter .el-checkbox__input.is-checked+.el-checkbox__label {color:rgba(0,0,0,.85);}
/* .page-media-list .filter .el-checkbox__inner {width:calc(var(--base-ratio) * 20px);height:calc(var(--base-ratio) * 20px);}
.page-media-list .filter .el-checkbox__inner::after {top:0;left:6px;height:12px;width:5px;border-width:2px;}
*/.page-media-list .filter .el-checkbox__label {font-size:1em;}
.page-media-list .filter .el-button {margin-left:2.5em;padding:0;font-size:calc(var(--base-ratio) * 16px);color:var(--primary);}
.page-media-list .list {gap:calc(var(--base-ratio) * 24px);margin-top:calc(var(--base-ratio) * 40px);}
.page-media-list .list .item {border-radius:12px;background:#fff;overflow:hidden;}
.page-media-list .list .img-wrap {position:relative;overflow:hidden;}
.page-media-list .list .img-box {position:relative;height:0;padding-bottom:56%;overflow:hidden;}
.page-media-list .list .img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;}
.page-media-list .list .text-wrap {padding:calc(var(--base-ratio) * 24px) calc(var(--base-ratio) * 20px);}
.page-media-list .list .text-wrap .title {margin-bottom:1em;color:#333;}
.page-media-list .list .text-wrap .time {color:rgba(0,0,0,.45);}
.page-media-list .list .text-wrap .download {color:var(--primary);cursor:pointer;}
.page-media-list .list .item:hover {box-shadow:rgba(33,35,38,0.1) 0px 10px 10px -10px;}
.page-media-list .list .item:hover .img {transform:scale(1.05);}
.page-media-list .list .item:hover .title {color:var(--primary);}
.page-media-list .list .item:hover .time {color:var(--dark);}
.page-media-list .list .item:hover .download {opacity:.8;}
.page-media-list .com-pagination {margin-top:calc(var(--base-ratio) * 40px);}
.layui-laypage-primary {display:flex;align-items:center;justify-content:center;}
.layui-laypage-primary .layui-laypage-curr .layui-laypage-em {background-color:var(--primary);border-radius:50%;}
.layui-laypage-primary a,.layui-laypage-primary span {display:flex;align-items:center;justify-content:center;width:calc(var(--base-ratio) * 40px);height:calc(var(--base-ratio) * 40px);margin:0 5px;line-height:1;font-size:calc(var(--base-ratio) * 16px);padding:0;border-radius:50% !important;border:1px solid rgba(0,0,0,.65);background-color:transparent;}
.com-laypage-prev {transform:rotate(180deg);}
.layui-laypage-primary a:hover {border-color:var(--primary);}
.layui-laypage-primary .layui-disabled,.layui-laypage-primary .layui-disabled:hover {border-color:#d2d2d2;}
.page-media-img-popup,.page-media-video-popup {position:fixed;top:0;left:0;display:none;width:100%;height:100%;background:rgba(0,0,0,.85);z-index:6001;}
.page-media-img-popup .popup-wrap {display:flex;width:100%;height:100%;}
.page-media-img-popup .big-wrap {position:relative;display:flex;align-items:center;flex-direction:column;width:calc(100% - calc(var(--base-ratio) * 524px));padding:calc(var(--base-ratio) * 120px) 0;}
.page-media-img-popup .big-wrapper {flex:1;display:flex;align-items:center;flex-direction:column;justify-content:center;position:relative;width:100%;padding:0 calc(var(--base-ratio) * 120px);}
.page-media-img-popup .big-wrapper .swiper-container {width:100%;}
.page-media-img-popup .big-wrapper .navigation {position:absolute;top:50%;display:flex;align-items:center;justify-content:center;width:calc(var(--base-ratio) * 48px);height:calc(var(--base-ratio) * 48px);font-size:calc(var(--base-ratio) * 40px);color:#fff;transform:translateY(-50%);border:1px solid #fff;border-radius:50%;}
.page-media-img-popup .big-wrapper .navigation.swiper-button-disabled {opacity:.5;}
.page-media-img-popup .big-wrapper .button-prev {left:40px;transform:translateY(-50%) rotate(180deg);}
.page-media-img-popup .big-wrapper .button-next {right:40px;}
.page-media-img-popup .big-wrap .img-wrap {position:relative;overflow:hidden;}
.page-media-img-popup .big-wrap .img-box {position:relative;height:0;padding-bottom:56.2%;overflow:hidden;}
.page-media-img-popup .big-wrap .img {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:contain;}
.page-media-img-popup .big-wrap .download {margin-top:calc(var(--base-ratio) * 40px);}
.page-media-img-popup .big-wrap .download div {display:inline-block;padding:10px 44px;border:1px solid #fff;border-radius:99px;color:#fff;cursor:pointer;}
.page-media-img-popup .big-wrap .download div:hover {border-color:var(--primary);background:var(--primary);}
.page-media-img-popup .info-wrap {display:flex;flex-direction:column;width:calc(var(--base-ratio) * 524px);padding:calc(var(--base-ratio) * 120px) calc(var(--base-ratio) * 40px) calc(var(--base-ratio) * 40px);background:rgba(255,255,255,0.1);backdrop-filter:blur(27.2px);}
.page-media-img-popup .close {position:absolute;top:calc(var(--base-ratio) * 40px);right:calc(var(--base-ratio) * 40px);display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:50%;background:rgba(255,255,255,.3);font-size:24px;color:#fff;z-index:10;}
.page-media-img-popup .info-wrap .title {color:#fff;}
.page-media-img-popup .info-wrap .time {margin-top:14px;color:rgba(255,255,255,.65);}
.page-media-img-popup .info-wrap .img-list {display:flex;flex-direction:column;margin-top:30px;flex:1;min-height:0;}
.page-media-img-popup .info-wrap .scroll-wrapper {gap:12px;max-height:100%;overflow-y:auto;}
.page-media-img-popup .info-wrap .scroll-wrapper::-webkit-scrollbar {display:none;}
.page-media-img-popup .info-wrap .img-item {width:calc(33.3333% - 8px);aspect-ratio:1 / 1;border-radius:12px;border:1px solid rgba(255,255,255,0.5);overflow:hidden;}
.page-media-img-popup .info-wrap .img-item .img {width:100%;height:100%;object-fit:contain;}
.page-media-img-popup .info-wrap .img-item.active {border-color:var(--primary);}
.page-media-video-popup .popup-wrapper {position:absolute;top:50%;left:50%;width:100%;text-align:center;transform:translate(-50%,-50%);}
.page-media-video-popup .close {position:absolute;top:40px;right:40px;display:flex;align-items:center;justify-content:center;width:40px;height:40px;border-radius:50%;background:rgba(255,255,255,.3);font-size:24px;color:#fff;}
.page-media-video-popup .popup-wrapper .title {color:#fff;}
.page-media-video-popup .popup-wrapper .time {margin-top:14px;color:rgba(255,255,255,.65);}
.page-media-video-popup .popup-wrapper .video-wrap {padding:0 10%;margin-top:40px;}
.page-media-video-popup .popup-wrapper .download {margin-top:40px;}
.page-media-video-popup .popup-wrapper .download div {display:inline-block;padding:10px 44px;border:1px solid #fff;border-radius:99px;color:#fff;cursor:pointer;}
.page-media-video-popup .popup-wrapper .download div:hover {border-color:var(--primary);background:var(--primary);}
@media (max-width:1280px) {.page-media-img-popup .big-wrap {width:calc(100% - 280px);}
.page-media-img-popup .info-wrap {width:280px;}
}
@media (max-width:1024px) {.page-media-list .list {grid-template-columns:repeat(2,minmax(0,1fr));}
.page-media-img-popup .popup-wrap {flex-direction:column;}
.page-media-img-popup .big-wrap {width:100%;flex:1;padding-left:15px;padding-right:15px;}
.page-media-img-popup .big-wrapper {padding:0;}
.page-media-img-popup .big-wrap .navigation-grop {margin-top:40px;display:flex;align-items:center;justify-content:center;gap:20px;}
.page-media-img-popup .big-wrap .navigation {position:static;}
.page-media-img-popup .info-wrap {width:100%;padding:20px;}
.page-media-img-popup .info-wrap .img-list {display:none;}
.page-media-video-popup .popup-wrapper .video-wrap {padding:0;}
}
@media (max-width:768px) {.page-media-list .header {flex-direction:column;}
.page-media-list .header .tabs {--base-ratio:0.8;}
.page-media-list .tabs .tab::after {display:none;}
.page-media-list .filter {flex-direction:column;}
.page-media-list .filter .el-checkbox-group {display:flex;flex-wrap:wrap;gap:12px;}
.page-media-list .filter .el-checkbox {--base-ratio:0.8;margin-right:0;}
.page-media-list .filter .el-button {margin-left:0;font-size:14px;}
.page-media-list .list {grid-template-columns:repeat(1,minmax(0,1fr));}
}
